"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.parsers = void 0;
const parser_typescript_1 = require("prettier/parser-typescript");
const import_sort_1 = require("./import-sort");
const import_split_specifiers_1 = require("./import-split-specifiers");
exports.parsers = {
    typescript: {
        ...parser_typescript_1.parsers.typescript,
        astFormat: 'typescript-monstrs',
        ...import_split_specifiers_1.parser,
        ...import_sort_1.parser,
    },
};
